{"_id": "cec8d9e67003588f", "_type": "sec_certs.sample.cc.CCCertificate", "dgst": "cec8d9e67003588f", "status": "active", "category": "Other Devices and Systems", "name": "Palo Alto Networks Cortex XSOAR Server 6.14", "manufacturer": "Palo Alto Networks, Inc.", "scheme": "US", "security_level": {"_type": "Set", "elements": []}, "not_valid_before": "2026-10-26", "not_valid_after": "2028-10-26", "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11715-vr.pdf", "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11715-st.pdf", "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11715-ci.pdf", "manufacturer_web": "https://www.paloaltonetworks.com/", "protection_profile_links": {"_type": "Set", "elements": ["https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_APP_V2.0.pdf", "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PKG_X509_V1.0.pdf", "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PKG_TLS_V2.1.pdf"]}, "maintenance_updates": {"_type": "Set", "elements": []}, "state": {"_type": "sec_certs.sample.cc_eucc_common.InternalState", "report": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "e94ab337cbbe044593ceb89eb39b455a5465bb3990d56de80a77b231e16f725a", "txt_hash": "b8a44d7e4a82114d88c6462cf0c808ae682bca03d8a64b5ab011676df2c606a4", "json_hash": "505396c4e54c125d8057d1c795e1b66489f6aa19fb89538ddc7403b10d8752fc"}, "st": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "c293455c92f0ab7067cfeb1c85ec2c3fcd7e3eb3a5f5339f1a9a4fe410a65082", "txt_hash": "2c91ed8796c137110bd66588303519973b2ed0e001a5c42ab59f4372ae827d00", "json_hash": "49cb903276737dc30c17f623dafaa7ea0f33f86217a491aaa801d7eda0b5696e"}, "cert": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "5b6d48cbfbb6aacf8ff9e503524d4ca019face40b42a36b5d51395c98d5a772a", "txt_hash": "ce54ea56a4d223acadee1de0d3a854cd74b7012e04e5a1682dd0dc16c0fef850", "json_hash": "0f4f853878df5266aff0542a8f5ed115987af26f4d06b4b5433ee30e0a3d1151"}}, "pdf_data": {"_type": "sec_certs.sample.cc_eucc_common.PdfData", "report_metadata": {"pdf_file_size_bytes": 574658, "pdf_is_encrypted": false, "pdf_number_of_pages": 14, "/Author": "comptont", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20261029081759-04'00'", "/ModDate": "D:20261029081759-04'00'", "/Producer": "Microsoft\u00ae Word for Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": ["https://web.nvd.nist.gov/view/vuln/search", "http://www.kb.cert.org/vuls/"]}}, "st_metadata": {"pdf_file_size_bytes": 1163373, "pdf_is_encrypted": false, "pdf_number_of_pages": 39, "/Author": "Quang Trinh", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20261029094453-04'00'", "/ModDate": "D:20261029094453-04'00'", "/Producer": "Microsoft\u00ae Word for Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": ["https://www.niap-ccevs.org/technical-decisions/TD0969", "https://www.niap-ccevs.org/technical-decisions/TD0970", "https://commoncriteria.github.io/X509/release-1.0/X509-release-linkable.html#period_612", "https://www.niap-ccevs.org/technical-decisions/TD1025", "https://www.niap-ccevs.org/technical-decisions/TD1008", "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=40818&displayMode=Aggregated", "about:blank", "https://www.niap-ccevs.org/technical-decisions/TD0979", "https://www.niap-ccevs.org/technical-decisions/TD1026", "https://www.niap-ccevs.org/technical-decisions/TD1057", "https://www.niap-ccevs.org/static_html/protection-profile/519/PKG_TLS_V2.1.html#period_1627", "https://download.demisto.com/", "https://support.paloaltonetworks.com/", "https://www.niap-ccevs.org/technical-decisions/TD0981", "https://www.niap-ccevs.org/technical-decisions/TD0994", "https://www.niap-ccevs.org/technical-decisions/TD1003", "https://www.niap-ccevs.org/static_html/protection-profile/519/PKG_TLS_V2.1.html#abbr_TLS", "https://www.niap-ccevs.org/technical-decisions/TD0989", "https://www.niap-ccevs.org/technical-decisions/TD0977", "http://www.paloaltonetworks.com/", "https://www.niap-ccevs.org/technical-decisions/TD1038", "https://www.niap-ccevs.org/static_html/protection-profile/519/PKG_TLS_V2.1.html#period_1454", "https://www.niap-ccevs.org/technical-decisions/TD1050", "https://www.niap-ccevs.org/static_html/protection-profile/519/PKG_TLS_V2.1.html#period_1745", "https://www.niap-ccevs.org/static_html/protection-profile/519/PKG_TLS_V2.1.html#period_1433", "https://www.niap-ccevs.org/technical-decisions/TD0980", "https://www.niap-ccevs.org/technical-decisions/TD0993"]}}, "cert_metadata": {"pdf_file_size_bytes": 141323, "pdf_is_encrypted": false, "pdf_number_of_pages": 1, "/Title": "VID11715-FINAL CERT", "/Author": "Michael Dooley (CTR)", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20261029092627-04'00'", "/ModDate": "D:20261029092627-04'00'", "/Producer": "Microsoft\u00ae Word for Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": []}}, "report_frontpage": {"US": {"cert_id": "", "cert_item": "## Palo Alto Networks Cortex XSOAR Server 6.14", "cert_lab": "US NIAP"}}, "st_frontpage": null, "cert_frontpage": null, "report_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-VID11715-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {}, "vendor": {}, "eval_facility": {"Gossamer": {"Gossamer Security": 4}}, "symmetric_crypto": {"AES_competition": {"AES": {"AES-256": 1}}}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {"TLS": {"TLS": {"TLS": 12, "TLSv1.2": 1}}}, "randomness": {}, "cipher_mode": {"CBC": {"CBC": 1}}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"X509": {"X.509": 4}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "st_keywords": {"cc_cert_id": {}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {"ADV": {"ADV_FSP.1": 1}, "AGD": {"AGD_OPE": 1, "AGD_PRE": 1}, "ALC": {"ALC_CMC.1": 1, "ALC_CMS.1": 1, "ALC_FLR.3": 1, "ALC_TSU_EXT.1": 1}, "ATE": {"ATE_IND.1": 1}, "AVA": {"AVA_VAN.1": 1}, "ASE": {"ASE_CCL.1": 1, "ASE_ECD.1": 1, "ASE_INT.1": 1, "ASE_OBJ.1": 1, "ASE_REQ.1": 1, "ASE_SPD.1": 1, "ASE_TSS.1": 1}}, "cc_sfr": {"FCS": {"FCS_COP": 29, "FCS_RBG.1": 8, "FCS_TLSS_EXT.1": 4, "FCS_TLSC_EXT.1": 1, "FCS_CKM_EXT.1": 3, "FCS_CKM": 8, "FCS_CKM.2": 6, "FCS_RBG_EXT.1": 4, "FCS_RBG.2": 3, "FCS_STO_EXT.1": 6, "FCS_TLS_EXT.1": 3, "FCS_TLSS_EXT.2": 2, "FCS_TLSS_EXT.4": 3, "FCS_TLSS_EXT.5": 2, "FCS_CKM_EXT.1.1": 1, "FCS_CKM.1": 5, "FCS_CKM.2.1": 1, "FCS_COP.1": 5, "FCS_RBG_EXT.1.1": 1, "FCS_RBG.1.1": 1, "FCS_RBG.1.2": 1, "FCS_RBG.1.3": 1, "FCS_STO_EXT.1.1": 1, "FCS_TLSS_EXT.1.1": 1, "FCS_TLSS_EXT.1.2": 1, "FCS_RBG.2.1": 1, "FCS_SNI_EXT.1": 1, "FCS_SNI_EXT.1.1": 1, "FCS_SNI_EXT.1.2": 1, "FCS_SNI_EXT.1.3": 1, "FCS_TLSS_EXT.1.5": 1, "FCS_TLSS_EXT.1.3": 1, "FCS_TLSS_EXT.1.4": 1, "FCS_TLSS_EXT.2.1": 1, "FCS_TLSS_EXT.2.2": 1, "FCS_TLSS_EXT.2.3": 1, "FCS_TLSS_EXT.4.1": 1, "FCS_TLSS_EXT.4.2": 1, "FCS_TLSS_EXT.4.3": 1, "FCS_TLSS_EXT.5.1": 1}, "FDP": {"FDP_ACC.1": 3, "FDP_DEC_EXT.1": 3, "FDP_NET_EXT.1": 3, "FDP_DAR_EXT.1": 3, "FDP_DEC_EXT.1.1": 1, "FDP_DEC_EXT.1.2": 1, "FDP_NET_EXT.1.1": 1, "FDP_DAR_EXT.1.1": 1}, "FIA": {"FIA_XCU_EXT.1": 3, "FIA_XCU_EXT.2": 2, "FIA_XCU_EXT.1.1": 1, "FIA_XCU_EXT.2.1": 1}, "FMT": {"FMT_MEC_EXT.1": 4, "FMT_CFG_EXT.1": 3, "FMT_SMF.1": 3, "FMT_MEC_EXT.1.1": 1, "FMT_CFG_EXT.1.1": 1, "FMT_CFG_EXT.1.2": 1, "FMT_SMF.1.1": 1}, "FPR": {"FPR_ANO_EXT.1": 3, "FPR_ANO_EXT.1.1": 1}, "FPT": {"FPT_LIB_EXT.1.1": 2, "FPT_API_EXT.1": 3, "FPT_AEX_EXT.1": 4, "FPT_FLS.1": 3, "FPT_TST.1": 3, "FPT_TUD_EXT.1": 3, "FPT_TUD_EXT.2": 2, "FPT_LIB_EXT.1": 3, "FPT_API_EXT.1.1": 1, "FPT_AEX_EXT.1.1": 1, "FPT_AEX_EXT.1.2": 1, "FPT_AEX_EXT.1.3": 1, "FPT_AEX_EXT.1.4": 1, "FPT_AEX_EXT.1.5": 1, "FPT_FLS.1.1": 1, "FPT_TST.1.1": 1, "FPT_TST.1.2": 1, "FPT_TST.1.3": 1, "FPT_TUD_EXT.1.1": 1, "FPT_TUD_EXT.1.2": 1, "FPT_TUD_EXT.1.3": 1, "FPT_TUD_EXT.1.4": 1, "FPT_TUD_EXT.1.5": 1, "FPT_TUD_EXT.2.1": 1, "FPT_TUD_EXT.2.2": 1, "FPT_TUD_EXT.2.3": 1}, "FTP": {"FTP_DIT_EXT.1": 3, "FTP_DIT_EXT.1.1": 1}}, "cc_claims": {"T": {"T.NETWORK_EAVESDROP": 1, "T.LOCAL_ATTACK": 1, "T.PHYSICAL_ACCESS": 1}, "OE": {"OE.PLATFORM": 1, "OE.PROPER_USER": 1, "OE.PROPER_ADMIN": 1}}, "vendor": {}, "eval_facility": {}, "symmetric_crypto": {"AES_competition": {"AES": {"AES": 2, "AES-256": 3}}, "constructions": {"MAC": {"HMAC": 2, "HMAC-SHA-384": 3, "HMAC-SHA-512": 2}}}, "asymmetric_crypto": {"ECC": {"ECDH": {"ECDHE": 2}, "ECDSA": {"ECDSA": 7}, "ECC": {"ECC": 2}}, "FF": {"DH": {"DH": 1, "Diffie-Hellman": 1}}}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA2": {"SHA-384": 4, "SHA-512": 3}}}, "crypto_scheme": {}, "crypto_protocol": {"SSH": {"SSH": 1}, "TLS": {"SSL": {"SSL": 2}, "TLS": {"TLS": 58, "TLSv1.2": 4, "TLS 1.2": 3, "TLS 1.1": 1, "TLS 1.0": 1}}}, "randomness": {"PRNG": {"DRBG": 11}, "RNG": {"RBG": 3}}, "cipher_mode": {"CBC": {"CBC": 3}, "GCM": {"GCM": 2}}, "ecc_curve": {"NIST": {"P-521": 18, "P-384": 14, "secp384r1": 3, "secp521r1": 3}}, "crypto_engine": {}, "tls_cipher_suite": {"TLS": {"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2, "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2}}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"FIPS": {"FIPS PUB 1865": 5, "FIPS 140-3": 1, "FIPS 180-4": 2, "FIPS PUB 186-5": 3, "FIPS PUB 197": 1, "FIPS PUB 180-4": 1, "FIPS PUB 198-1": 1}, "NIST": {"NIST SP 800-38A": 2, "NIST SP 800-38D": 3, "NIST SP 800-90A": 2, "SP 800-90A": 1, "NIST SP 800-56A": 1}, "RFC": {"RFC 2818": 2, "RFC 5246": 1, "RFC 8446": 7, "RFC 5289": 2, "RFC 8422": 2, "RFC7627": 1, "RFC 5077": 2, "RFC 5280": 3, "RFC 8603": 1, "RFC 6960": 1, "RFC 2986": 1, "RFC 2560": 1}, "X509": {"X.509": 15}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "cert_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-VID11715-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {}, "vendor": {}, "eval_facility": {"Gossamer": {"Gossamer Security": 1}}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {"TLS": {"TLS": {"TLS": 1}}}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"X509": {"X.509": 1}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "report_filename": "st_vid11715-vr.pdf", "st_filename": "st_vid11715-st.pdf", "cert_filename": "st_vid11715-ci.pdf"}, "heuristics": {"_type": "sec_certs.sample.cc_eucc_common.Heuristics", "extracted_versions": {"_type": "Set", "elements": ["6.14"]}, "cpe_matches": null, "verified_cpe_matches": null, "related_cves": null, "cert_lab": ["US"], "cert_id": "CCEVS-VR-VID-11715-2026", "prev_certificates": null, "next_certificates": null, "st_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "report_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "annotated_references": null, "extracted_sars": {"_type": "Set", "elements": [{"_type": "sec_certs.sample.sar.SAR", "family": "ASE_INT", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_REQ", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_CCL", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_TSU_EXT", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ATE_IND", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_ECD", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMC", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_SPD", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_FLR", "level": 3}, {"_type": "sec_certs.sample.sar.SAR", "family": "AVA_VAN", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_OBJ", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ADV_FSP", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_TSS", "level": 1}]}, "direct_transitive_cves": null, "indirect_transitive_cves": null, "scheme_data": null, "protection_profiles": null, "eal": null}}